oar-server(8)

NAME
oar-server - daemon wrapper to start the oar server (Almighty)

SYNOPSIS
oar-server

DESCRIPTION
Start the oar server (Almighty) as a daemon process

COPYRIGHTS
 Copyright 2003-2025 Laboratoire d'Informatique de Grenoble (http://www.liglab.fr). This software is licensed under the GNU General Public License Version 2 or above. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.